using System;
using Addison_Wesley.Codebook.Filesystem;

namespace Mazání_souborů
{
   class Program
   {
      [STAThread]
      static void Main(string[] args)
      {
          Console.Title = "Mazání souborů";

         // Smazání souboru
         if (FileUtil.DeleteFile(@"c:\autoexec.bat.copy"))
         {
            Console.WriteLine("Soubor úspěšně smazán");
         }
         else
         {
             Console.WriteLine("Soubor se nepodařilo smazat");
         }

         Console.WriteLine();
         Console.WriteLine("Stiskni Enter");
         Console.ReadLine();
      }

   }
}
